CENTRIC-URL.NAME=URL de CentricCRM
CLASSNAME.NAME=Nom de classe
CLIENT.NAME=userId
CODE.NAME=Mot de passe
CONDITION.ITEM.NAME=Nom
CONDITION.ITEM.VALUE=Valeur
CONDITION.NAME=Condition de la requ\u00EAte
FIELD.NAME=R\u00E9cup\u00E9rer les champs
LONG_NAME=Lit depuis une base de donn\u00E9es CentricCRM
MODULENAME.ITEM.Account=Account
MODULENAME.ITEM.Call=Call
MODULENAME.ITEM.Campaign=Campaign
MODULENAME.ITEM.Contact=Contact
MODULENAME.ITEM.ContactAddress=ContactAddress
MODULENAME.ITEM.ContactEmailAddress=ContactEmailAddress
MODULENAME.ITEM.ContactPhoneNumber=ContactPhoneNumber
MODULENAME.ITEM.CustomField=CustomField
MODULENAME.ITEM.CustomFieldCategory=CustomFieldCategory
MODULENAME.ITEM.CustomFieldData=CustomFieldData
MODULENAME.ITEM.CustomFieldGroup=CustomFieldGroup
MODULENAME.ITEM.CustomFieldRecord=CustomFieldRecord
MODULENAME.ITEM.Opportunity=Opportunity
MODULENAME.ITEM.OpportunityComponent=OpportunityComponent
MODULENAME.ITEM.OrganizationAddress=OrganizationAddress
MODULENAME.ITEM.OrganizationEmailAddress=OrganizationEmailAddress
MODULENAME.ITEM.OrganizationPhoneNumber=OrganizationPhoneNumber
MODULENAME.ITEM.Project=Project
MODULENAME.ITEM.Quote=Quote
MODULENAME.ITEM.QuoteProduct=QuoteProduct
MODULENAME.ITEM.Task=Task
MODULENAME.ITEM.Ticket=Ticket
MODULENAME.NAME=Module
SCHEMA.NAME=Sch\u00E9ma
SERVER-ID.NAME=Serveur
